---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:38:25.885442'
uploaded: '2025-01-07T02:40:19.673660'
imported: '2025-01-07T02:45:29.413422'
import_id: ami-0da0d8ef4bf9fa701
import_region: us-west-2
signed: '2025-01-07T02:45:41.482813'
published: '2025-01-07T18:07:08.890707'
released: '2025-01-07T02:53:30.530266'
artifacts:
  ap-south-2: ami-02508207f852f40c3
  ap-south-1: ami-0833f112d1ec07035
  eu-south-1: ami-011bb99b534073d6c
  eu-south-2: ami-00e917ed724e783f7
  me-central-1: ami-0d0c5f0f4fa1da49b
  il-central-1: ami-02f2b920c776dcbf0
  ca-central-1: ami-084655550d35144ec
  eu-central-1: ami-0fbb025791d04695b
  eu-central-2: ami-01485bafc34604fbf
  us-west-1: ami-0ecba93b30babf419
  us-west-2: ami-0da0d8ef4bf9fa701
  af-south-1: ami-08ac3a6ea31486008
  eu-north-1: ami-0b27ad96453ec0e26
  eu-west-3: ami-00b52188f4002581d
  eu-west-2: ami-0cdd6ad3e2fb75fb5
  eu-west-1: ami-04f0e5d0da3ce5b2f
  ap-northeast-3: ami-03eae4b7159d6a034
  ap-northeast-2: ami-090a6536f172b5979
  me-south-1: ami-0c4012dd3d5e99a72
  ap-northeast-1: ami-049fc9c1703b891ac
  sa-east-1: ami-06be2d4ea9d4148cb
  ap-east-1: ami-0008c75dc1ad71cdb
  ap-southeast-1: ami-08f9525d0a764e594
  ap-southeast-2: ami-07b137d00c8f30e8a
  ap-southeast-3: ami-0047258e5b2f4820a
  ap-southeast-4: ami-0567ca8b5254c9cb4
  us-east-1: ami-03c95bf1d37c064e1
  us-east-2: ami-0df02eb9c579999e6
metadata_updated: '2025-01-07T18:07:08.911723'
